.tail-bottom{/*background:url(../images/bot.gif) bottom repeat-x*/  }

.right_bgd { position:absolute; top:0; right:0; width:50%; height:200px; background:url(../images/tall_top_right.gif) left top repeat-x;}

.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main {	margin: 0 auto;	position: relative;	width:1028px; }


/*======= header =======*/
header {height:513px;  background:#fff;}

/*======= Default.aspx =======*/
#page1 .col-1{ width:348px; margin-right:45px;float:left;}
#page1 .col-2{ width:292px; margin-right:45px}
#page1 .col-3{ width:233px; margin-right:0}
#page1 .col2-3{width:570px;float:left;}
/*======= services.aspx =======*/
#page2 .full-col{width:964px;}
#page2 .col-1{ padding-right:20px;width:473px; }
#page2 .col-2{ width:430px; margin-right:0; padding-left:22px;border-left:dotted 0px #999999;}
#page2 .col-3{ width:316px; margin-right:40px}
#page2 .col-4{ width:316px; margin-right:0}
/*======= grooming.aspx =======*/
#page3 .full-col{width:964px;}
#page3 .col-1{ padding-right:20px;width:473px;}
#page3 .col-2{ width:430px; margin-right:0; padding-left:22px;border-left:dotted 0px #999999;}
/*======= facilities.aspx =======*/
#page4 .full-col{width:964px;}
#page4 .col-1{ padding-right:20px;width:453px; }
#page4 .col-2{ width:450px; margin-right:0; padding-left:22px;border-left:dotted 0px #999999;}
#page4 .col-3{ width:316px; margin-right:40px}
#page4 .col-4{ width:316px; margin-right:0}
/*======= prices.aspx =======*/
#page5 .full-col{width:964px;}
#page5 .col-1{ padding-right:20px;width:453px; }
#page5 .col-2{ width:450px; margin-right:0; padding-left:22px;border-left:dotted 0px #999999;}
#page5 .col-3{ width:316px; margin-right:40px}
#page5 .col-4{ width:316px; margin-right:0}
/*======= contacts.aspx =======*/
#page6 .full-col{width:964px;}
#page6 .col-1{ width:307px; padding-right:10px;}
#page6 .col-2{ width:307px; margin-right:0; padding-left:10px;border-left:dotted 0px #999999; padding-right:10px;border-right:dotted 0px #999999;}
#page6 .col-3{ width:307px;padding-left:10px;}
#page6 .col-4{ width:316px; margin-right:0}